* {
	font-family: Arial, sans-serif;
	font-size: 100%;
	margin: 0;
	padding: 0;
	line-height:130%;
}

@font-face {font-family: 'StMarie-Thin';src: url('http://www.philosophyinaction.com/css/webfonts/StMarie-Thin.eot');src: url('http://www.philosophyinaction.com/css/webfonts/StMarie-Thin.eot?#iefix') format('embedded-opentype'),url('http://www.philosophyinaction.com/css/webfonts/StMarie-Thin.woff') format('woff'),url('http://www.philosophyinaction.com/css/webfonts/StMarie-Thin.ttf') format('truetype'),url('http://www.philosophyinaction.com/css/webfonts/StMarie-Thin.svg#wf') format('svg');}

@font-face {font-family: 'StMarie-Light';src: local(StMarie-Light), url('http://www.philosophyinaction.com/css/webfonts/StMarie-Light.eot');src: local(StMarie-Light), url('http://www.philosophyinaction.com/css/webfonts/StMarie-Light.eot?#iefix') format('embedded-opentype'),url('http://www.philosophyinaction.com/css/webfonts/StMarie-Light.woff') format('woff'),url('http://www.philosophyinaction.com/css/webfonts/StMarie-Light.ttf') format('truetype');}

.clear:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clear {
  display: inline-table;
}

/* Hides from IE-mac \*/
* html .clear {
  height: 1%;
}

.clear {
  display: block;
}
/* End hide from IE-mac */

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}


html, body {
	background: #FFFFFF;
	background-image:url('http://www.philosophyinaction.com/images/design/logo-bg.gif');
	background-repeat: repeat-x;
	color: #444444;
	height: 100%;
	text-align: left;
	text-decoration: none;
}

a {
	color: #444444;
	text-decoration: none;
	border-bottom: 1px dotted #444444;
}

a:hover {
	color: #bf1e2e;
	text-decoration: none;
	border-bottom: 1px dotted #bf1e2e;
}

.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.nowrap {
	white-space: nowrap;
}

.img-left {
	display: inline;
	float:left;
	margin:5px;
}

.img-center {
	display: block;
	margin: 0 auto;
}

.img-right {
	display: inline;
	float: right;
	margin:5px;
}

.text-orange {
	color: #f48c45;
}

.text-orange a {
	color: #f48c45;
	text-decoration: none;
	border-bottom: 1px dotted #f48c45;
}

.text-orange a:hover {
	color: #f48c45;
	text-decoration: none;
	border-bottom: 1px solid #f48c45;
}

.text-red {
	color: #bf1e2e;
}

.text-red a {
	color: #bf1e2e;
	text-decoration: none;
	border-bottom: 1px dotted #bf1e2e;
}

.text-red a:hover {
	color: #bf1e2e;
	text-decoration: none;
	border-bottom: 1px solid #bf1e2e;
}

.text-yellow {
	color: #f6bd66;
}

.text-yellow a {
	color: #f6bd66;
	text-decoration: none;
	border-bottom: 1px dotted #f6bd66;
}

.text-yellow a:hover {
	color: #f6bd66;
	text-decoration: none;
	border-bottom: 1px solid #f6bd66;
}

.text-gray {
	color: #444444;
	text-decoration: none;
}

.text-gray a {
	color: #444444;
	text-decoration: none;
	border-bottom: 1px dotted #444444;
}

.text-gray a:hover {
	color: #444444;
	text-decoration: none;
	border-bottom: 1px solid #444444;
}

.nou, .nou a {
	text-decoration: none;
	border: 1px solid #FFFFFF;
}

.icon, .icon a, .icon a:hover {
	text-decoration: none;
	border: 1px solid #FFFFFF;
}

#logo {
	height: 151px;
	border: 0;
	max-width: 1100px;
	padding: 0;
}

#nav {
	font-family: StMarie-Light,Arial;
	font-size: 18px;
	padding: 4px 10px 5px 80px;
	color: #FFFFFF;
	height: 20px;
	min-width: 600px;
	max-width: 1000px;
	text-align: left;
	white-space:nowrap;
	overflow: hidden;
}

#nav a {
	font-family: StMarie-Light,Arial;
	color: #FFFFFF;
	padding: 0 20px 0 20px;
	text-decoration: none;
	border-bottom: none;
}

#nav a:hover {
	color: #FFFFFF;
	text-decoration: none;
	border-bottom: none;
}

#header {	
	margin: 50px 50px 30px 100px;
	font-size: 14px;
	min-width: 800px;
	max-width: 1000px;
}

#header h1, #header h1 a {
	font-family: StMarie-Light,Arial;
	font-weight: 400;
	font-style: normal;
	font-size: 28px;
	color: #f48c45;
	line-height: 28px;
	text-transform: uppercase;
	text-decoration: none;
	border-bottom: none;
}

#header h2, #header h2 a {
	font-family: StMarie-Light,Arial;
	font-weight: 400;
	font-style: normal;
	font-size: 58px;
	color: #bf1e2e;
	line-height: 55px;
	text-transform: uppercase;
	text-decoration: none;
	border-bottom: none;
}

#teaser {
	font-family: Arial;
	font-size: 14px;
	margin: 50px 40px 40px 100px;
	min-width: 600px;
	max-width: 1000px;
}

#boxes {	
	background: #fff4dd;
	background-image:url('http://www.philosophyinaction.com/images/design/box-cream-bg.gif');
	background-repeat: repeat-x;
	min-width: 1100px;
	margin: 50px 0;
	padding: 0 0 0 85px;
	font-size: 14px;
	border-bottom: 1px solid #f68c42;
	color: #f48c45;
}

#box1, #box2, #box3 {	
	padding: 0 20px 0 15px;
	height: 100%;
	overflow: hidden;
	float: left;
	line-height: 18px;
	position: relative;
}

.threeboxes {
	width: 330px;
	height: 100%;
}

.twoboxes {
	width: 500px;
	height: 170px;
}

#box1 {	
	background: #fff4dd;
	background-image:url('http://www.philosophyinaction.com/images/design/box-cream-bg.gif');
	background-repeat: repeat-x;
	color: #f48c45;
}

#box2 {	
	background: #f68c42;
	background-image:url('http://www.philosophyinaction.com/images/design/box-orange-bg.gif');
	background-repeat: repeat-x;
	color: #fff4dd;
}

#box3 {	
	background: #fff4dd;
	background-image:url('http://www.philosophyinaction.com/images/design/box-cream-bg.gif');
	background-repeat: repeat-x;
	color: #f68c42;
}

#boxes h1, #boxes2 h1, #box3 h1 {
	padding: 15px 0 0 0;
	font-family: StMarie-Light,Arial;
	font-weight: 400;
	font-size: 22px;
	line-height: 22px;
	text-transform: uppercase;
	text-decoration: none;
}

#box1 a:hover, #box2 a:hover, #box3 a:hover,  {
	text-decoration: none;
}

#box1 h1, #box3 h1 {
	color: #f48c45;
}

#box2 h1 {
	color: #bf1e2e;
}

#box1 h2, #box2 h2, #box3 h2 {
	font-family: StMarie-Light,Arial;
	font-weight: 400;
	font-size: 42px;
	line-height: 42px;
	padding: 0 0 40px 0;
	text-transform: uppercase;
	text-decoration: none;
	border-bottom: none;
}

#box1 h2, #box3 h2 {
	color: #bf1e2e;
}

#box2 h2 {
	color: #fff4dd;
}

#box1 a, #box3 a {
	text-decoration: none;
	border-bottom: none;
	color: #f48c45;
}

#box1 a:hover, #box3 a:hover {
	border-bottom: 1px dotted #f48c45;
}

#box2 a {
	text-decoration: none;
	border-bottom: none;
	color: #fff4dd;
}

#box2 a:hover {
	border-bottom: 1px dotted #fff4dd;
}

#boxes ul {
	padding: 0 0 0 10px;
	list-style-type:disc;
}

.boxmore {
	float: right;
	display:block;
	position: absolute;
	bottom: 5px;
	right: 10px;
}

.boxmore a {
	text-align: right;
	font-family: StMarie-Light,Arial;
	font-weight: 400;
	font-style: normal;
	font-size: 24px;
	text-transform: uppercase;
	display:block;
	border-bottom: 1px dotted transparent;
}

#content {	
	margin: 20px 50px 50px 100px;
	font-size: 14px;
	min-width: 600px;
	max-width: 1000px;
}

#content h1, #content h1 a {
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 26px;
	color: #bf1e2e;
	margin: 15px 0;
	padding: 0;
	text-decoration: none;
}

#content h1 a {
	text-decoration: none;
	border-bottom: 1px dotted #bf1e2e;
}

#content h1 a:hover {
	text-decoration: none;
	border-bottom: 1px dotted #bf1e2e;
}

#content h2, #content h2 a {
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 22px;
	color: #bf1e2e;
	margin: 15px 0;
	padding: 0;
	text-decoration: none;
}

#content h2 a {
	text-decoration: none;
	border-bottom: 1px dotted #bf1e2e;
}

#content h2 a:hover {
	text-decoration: none;
	border-bottom: 1px dotted #bf1e2e;
}

#content h3, #content h3 a {
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 18px;
	color: #f48c45;
	margin: 15px 0;
	padding: 0;
	text-decoration: none;
}

#content h3 a {
	text-decoration: none;
	border-bottom: 1px dotted #f48c45;
}

#content h3 a:hover {
	text-decoration: none;
	border-bottom: 1px dotted #f48c45;
}

#content h4, #content h4 a {
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	color: #f6bd66;
	margin: 10px 0;
	padding: 0;
	text-decoration: none;
}

#content h4 a {
	text-decoration: none;
	border-bottom: 1px dotted #f6bd66;
}

#content h4 a:hover {
	text-decoration: none;
	border-bottom: 1px dotted #f6bd66;
}

#content h5, #content h5 a {
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	color: #444444;
	margin: 10px 0;
	padding: 0;
	text-decoration: none;
}

#content h5 a {
	text-decoration: none;
	border-bottom: 1px dotted #444444;
}

#content h5 a:hover {
	text-decoration: none;
	border-bottom: 1px dotted #444444;
}

.topicletter {
	text-decoration:underline;
	font-size:28px;
	border-bottom: 0 solid #FFFFFF;
}

#pagemenu, #pagemenu a {
	font-size: 18px;
	color: #bf1e2e;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

#pagemenu a:hover {
	border-bottom: 1px dotted #bf1e2e;
	text-decoration: none;
}

#smwidgets {
	height: 70px;
	margin: 0;
}

#content hr {
	border: 0;
	color: #f68c42;
	background-color: #f68c42;
	height: 1px;
	width: 100%;
	margin: 5px 0 15px 0;
}

#content p {
	margin: 15px 0 15px 0;
	line-height:130%;
}

#content blockquote {
	padding: 0 30px 0 30px;
	line-height:130%;
}

#content ul {
	padding: 0 0 0 30px;
	line-height:130%;
}

#content ul li {
	padding: 3px 0 3px 0px;
}

#content ol {
	padding: 0 0 0 30px;
	line-height:130%;
}

#content ol li {
	padding: 3px 0 3px 0;
}

#content .indent {
	margin: 0 0 0 15px;
	display: block;
}

#content .indent p {
	padding: 2px 0 2px 0px;
}

#content .indent li {
	padding: 0 0 0 0px;
	list-style-type: disc;
}

#content .episode-block {
	margin: 10px 0 10px 15px;
	display: block;
}

#content .episode-block p {
	padding: 4px 0 4px 0px;
}

#content .episode-block li {
	padding: 3px 0 3px 0px;
	list-style-type: disc;
}

#content .blockodd {
	background: #DFDFDF;
	padding:5px 10px 5px 10px;
}

#content .blockeven {
	background: #EEEEEE;
	padding:5px 10px 5px 10px;
}

.nicetable table {
	border-collapse: collapse;
	margin: 0 0 15px 0;
	font-size: 90%;
}

.nicetable table th {
	padding: 5px;
	background: #f68c42;
	color: #FFFFFF;
	border: 2px solid #FFFFFF;
}

.nicetable table td {
	padding: 5px;
	border: 2px solid #FFFFFF;
}

.nicetable table .odd td {
	background: #fff4dd;
}

.nicetable table .odd .icon, .nicetable table .odd .icon a, .nicetable table .odd .icon a:hover {
	text-decoration: none;
	border: 1px solid #fff4dd;
}

.nicetable table .even td {
	background: #FFFFFF;
}

.nicetable table .extra td {
	background: #EEEEEE;
}

#content label {
	font-weight: bold;
}

#content form p {
	padding: 0 !important;
}

#content input, #content textarea, #content select, #content select option, #content checkbox, #charsremain {	
	margin: 2px;
	padding: 2px;
	border: 1px solid #f48c45;
	background: #fff4de;
	color: #bf1e2e;
}

select option {	
	margin: 10px;
	padding: 20px;
	border: 3px solid #f48c45;
	background: #fff4de;
	color: #bf1e2e;
}

#content textarea {
	overflow: auto;
}

#content select {	
	margin: 2px 0;
	padding: 2px;
}

#content button, .fakebutton {
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
	color: #ffffff;
	margin: 0;
	padding: 3px 0 0 0;
	text-align: center;
	text-decoration: none;
	border: none;	
	outline:none;
}

.fakebutton {
	padding: 6px 0 0 0;
}

.fakebutton a, .fakebutton a:hover {
	color: #ffffff;
	text-decoration: none;
	border: 0px solid #ffffff;
}

.button100x1 {
	background: transparent url('http://www.philosophyinaction.com/images/design/button-100x1.gif') no-repeat;
	width: 100px;
	height: 35px;
}

.button125x1 {
	background: transparent url('http://www.philosophyinaction.com/images/design/button-125x1.gif') no-repeat;
	width: 125px;
	height: 35px;
}

.button150x1 {
	background: transparent url('http://www.philosophyinaction.com/images/design/button-150x1.gif') no-repeat;
	width: 150px;
	height: 35px;
}

.button200x1 {
	background: transparent url('http://www.philosophyinaction.com/images/design/button-200x1.gif') no-repeat;
	width: 200px;
	height: 35px;
}

.button100x2 {
	background: transparent url('http://www.philosophyinaction.com/images/design/button-100x2.gif') no-repeat;
	width: 100px;
	height: 62px;
	padding: 9px 0 0 0;
	line-height: 22px;
}

.button125x2 {
	background: transparent url('http://www.philosophyinaction.com/images/design/button-125x2.gif') no-repeat;
	width: 125px;
	height: 62px;
	padding: 9px 0 0 0;
	line-height: 22px;
}

.button150x2 {
	background: transparent url('http://www.philosophyinaction.com/images/design/button-150x2.gif') no-repeat;
	width: 150px;
	height: 62px;
	padding: 9px 0 0 0;
	line-height: 22px;
}

.button200x2 {
	background: transparent url('http://www.philosophyinaction.com/images/design/button-200x2.gif') no-repeat;
	width: 200px;
	height: 62px;
	padding: 9px 0 0 0;
	line-height: 22px;
}

#footer {
	border-top: 1px solid #f68c42;
	clear: both;
	padding: 30px 0 0 0;
	margin: 50px 50px 20px 100px;
	min-width: 600px;
	max-width: 1000px;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	line-height: 150%;
}

#smfooter {
	padding-top: 20px;
}

#smfooter a, #connect a {
	padding: 0 5px;
	text-decoration: none;
}


#tidbits {
	text-align: right;
	padding: 0 2px;
}

.preview {
	padding: 10px;
	background: #FFFFFF;
	text-align: left;
}

.preview ul {
	padding: 4px 0 4px 30px;
	list-style: disc outside none;
}

.preview li {
	background: #dddddd;
	padding: 3px 0 3px 3px;
	text-align: left;
	background: none;
	display: list-item;
}


/* @license
 * MyFonts Webfont Build ID 1359717, 2011-10-13T13:43:03-0400
 *
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are
 * explicitly restricted from using the Licensed Webfonts(s).
 *
 * You may obtain a valid license at the URLs below.
 *
 * Webfont: St Marie Thin by Stereotypes
 * URL: http://www.myfonts.com/fonts/stereotypes/st-marie/thin/
 * Copyright: Copyright (c) 2010 by Stereotypes.de. All rights reserved.
 * Licensed pageviews: unlimited
 *
 *
 * License: http://www.myfonts.com/viewlicense?type=web&buildid=1359717
 *
 * © 2011 Bitstream Inc
*/